.menu {
	float: left;
	height:100%;
	width: 160px;
	text-align: justify;
	margin: 3px 0px 0px 9px;
	display: inline;
}

.menu a {
	text-decoration: none;
	display:  block;
	padding-left: 5px;
	border-bottom: 1px solid #fff;
	width: 160px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	margin: 1px 0px 1px 0px;
}

.menu a:visited {
	color: #fff;
}

.menu  a:hover {
	color: #8cc63f;
	margin-bottom: 1px;
	margin-top: 1px;
}

.sub_menu a {
	text-decoration: none;
	display:  block;
	padding-right: 5px;
	padding-left: 5px;
	width: 145px;
	height: 25px;
	line-height: 25px;
	color: #77b800;
	margin-left: 10px;
	border-bottom: 1px solid #FFFFFF;
}

.sub_menu a:visited {
	color: #8cc63f;
	margin-bottom: 1px;
	margin-top: 1px;
}

.sub_menu a:hover {
	color: #fff;
	margin-bottom: 1px;
	margin-top: 1px;
}


#text-left-align
{
	float:left;
	width: 360px;
	margin: 10px 0px 20px 120px;
	padding: 0px;
	
}

#text-right-column
{	
	float:left;
	width: 360px;
	margin: 10px 0px 20px 20px;
	padding: 0px;
}

#content-container
{	
	float:left;
	width: 380px;
	height:auto;
	margin:20px 0px 0px 40px;	
}

#content-container2
{	
	float:left;
	width: 380px;
	height:auto;
	margin:20px 0px 0px 110px;	
}

h2
{	
	font: normal 15px 'Arial';
	margin-top: 5px;
    	color: black;
    	letter-spacing: 1px;
}

#contactrightcol {
	float: left;
	height:auto;
	width: 250px;
	margin: 0px 0px 0px 0px;

}

#contactleftcol {
	float: left;
	height: auto;
	width: 300px;
	margin: 20px 20px 0px 60px;
}

#pinametextarea
{
	float:right;
	width:245px;
	text-align:left;
	margin-right: 8px;
}

#button-indent
{
	float:left;
	width:245px;
	text-align:left;
	margin: 5px 0px 0px 33px;
}


#faq-container
{
	float:left;
	margin: 90px 0px 20px -115px;
	width: 740px;
	
}

#forms-docs-container
{
   float:left;
   margin: 60px 0px 0px -160px;	
}

#text-one-column
{
	float:right;
	width: 720px;
	margin: 17px 17px 20px 40px;
	padding: 0px;	
}

#useful-links
{
   float:left; 
   margin: 10px 0px 0px 120px;
   clear:both;	
}

#suburb-profile-col
{
	float: left;
	height: auto;
	width: 400px;
	margin: 20px 20px 0px 70px;	
}

#wrapper
{
	width: 1000px;
	margin: 20px auto 0px auto;
}